@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,800');

@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);
@charset "utf-8";
/* CSS Document */
.map-con iframe{width: 100%;}
  .fa-chevron-left{top: 45px;position: relative;}
  .fa-chevron-right{top: 45px;position: relative;}
.dropdown:hover .dropdown-menu{display: block;}

.smGlobalBtnmain
{
max-width:100%;

}
/*social icons*/

/* facebook button class*/
.facebookBtn {
    background: #4060A5;
}
.facebookBtn:before { /* use :before to add the relevant icons */
    font-family: "FontAwesome";
    content: "\f09a"; /* add facebook icon */
}
.facebookBtn:hover {
    color: #4060A5;
    background: #fff;
}
/* twitter button class*/
.twitterBtn {
    background: #00ABE3;
}
.twitterBtn:before {
    font-family: "FontAwesome";
    content: "\f099"; /* add twitter icon */
}
.twitterBtn:hover {
    color: #00ABE3;
    background: #fff;
}
/* google plus button class*/
.googleplusBtn {
    background: #e64522;
}
.googleplusBtn:before {
    font-family: "FontAwesome";
    content: "\f0d5"; /* add googleplus icon */
}
.googleplusBtn:hover {
    color: #e64522;
    background: #fff;
}
/* linkedin button class*/
.linkedinBtn {
    background: #0094BC;
}
.linkedinBtn:before {
    font-family: "FontAwesome";
    content: "\f0e1"; /* add linkedin icon */
}
.linkedinBtn:hover {
    color: #0094BC;
    background: #fff;
}
/* pinterest button class*/
.pinterestBtn {
    background: #cb2027;
}
.pinterestBtn:before {
    font-family: "FontAwesome";
    content: "\f0d2"; /* add pinterest icon */
}
.pinterestBtn:hover {
    color: #cb2027;
    background: #fff;
}
/* tumblr button class*/
.tumblrBtn {
    background: #3a5876;
}
.tumblrBtn:before {
    font-family: "FontAwesome";
    content: "\f173"; /* add tumblr icon */
}
.tumblrBtn:hover {
    color: #3a5876;
    background: #fff;
}
/* rss button class*/
.rssBtn {
    background: #e88845;
}
.rssBtn:before {
    font-family: "FontAwesome";
    content: "\f09e"; /* add rss icon */
}
.rssBtn:hover {
    color: #e88845;
    background: #fff;
}

.smGlobalBtnmain
{
max-width:100%;

}
.smGlobalBtn { /* global button class */
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 35px;
    height: 35px;

    /*box-shadow: 0 2px 2px #999;*/
    padding: 0px;
    text-decoration: none;
    text-align: center;
    margin-right:5px;
    color: #fff;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.8em;
    border-radius: 0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
}


h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
h1 {
	font-size:28px;
	margin:0 0 15px;
}
h2 {
	font-size:24px;
	margin:0 0 14px;
}
h3 {
	font-size:20px;
	margin:0 0 12px;
}
h4 {
	font-size:18px;
	margin:0 0 12px;
}
h5 {
	font-size:16px;
	margin:0 0 10px;
}
h6 {
	font-size:14px;
	margin:0 0 10px;
}
ul,ol {
	margin-bottom:10px;
	padding-left:15px;
}
li {
	margin:0 0 10px;
	padding:0;
}
label, span, strong {
	display:inline-block;
}
a {
	text-decoration:none;
	border:none;
	outline:none;
	display:inline-block;
	color:#555;
}
a:hover {
	color:#FE9206;
}
a:focus {
	outline:none;
}

input[type="submit"], input[type="reset"], input[type="button"] {
	/*filter:chroma(color=#fff);*/
}

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:5px 0;
	padding:0;
}
/* HTML5 display-role reset for older browsers */
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, blockquote {
	margin:0;
	padding:0;
	border:0;
	display: block;
}

form {
	margin:0;
	padding:0;
}
img {
	border:none;
	outline:none;
	display:block;
	-webkit-transition:all 250ms ease-in-out 0s;
	-o-transition:all 250ms ease-in-out 0s;
	-ms-transition:all 250ms ease-in-out 0s;
	-moz-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
a, img a, img, a img {
	border:0;
	outline:0;
	text-decoration:none;
	-webkit-transition:all 250ms ease-in-out 0s;
	-o-transition:all 250ms ease-in-out 0s;
	-ms-transition:all 250ms ease-in-out 0s;
	-moz-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
.spacer, .clear {
	height:0;
	line-height:0;
	clear:both;
	font-size:0;
	display:block;
}
p {
	padding-bottom:13px;
	margin:0;
}
.clearfix:after {
	content:"";
	display:block;
	clear:both;
}
table {
	border:none;
	border-collapse:collapse;
	border-spacing: 0;
}
table th, table td {
	padding:5px 12px;
	vertical-align:top;
	border:1px solid#ccc;
}
.align_center {text-align:center;}
.align_justify {text-align:justify;}
.align_right{text-align:right;}
input[type="submit"], input[type="button"]{border:none;}
input[type="text"],input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select, textarea {
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:5px 10px;
	height:44px;
	background:#fff;
	border:1px solid #ccc;
	color:#666;
	margin-bottom:13px;
	outline:none;
	font-size:14px;	
	padding-left:10px;
	vertical-align:middle;
	-moz-transition:all 250ms ease-in-out 0s;
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
	/*
	background: #8ac53e; 
	background: -moz-linear-gradient(top, #8ac53e 0%, #03a751 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8ac53e), color-stop(100%, #03a751)); 
	background: -webkit-linear-gradient(top, #8ac53e 0%, #03a751 100%); 
	background: -o-linear-gradient(top, #8ac53e 0%, #03a751 100%); 
	background: -ms-linear-gradient(top, #8ac53e 0%, #03a751 100%); 
	background: linear-gradient(to bottom, #8ac53e 0%, #03a751 100%); 
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ac53e', endColorstr='#03a751', GradientType=0 ); */
	
}
textarea {
	height:85px;
	resize:none;
	overflow:auto;
    font-family: 'open_sansregular';
	margin-top:0px;
	margin-bottom:0;
}
select{cursor:pointer;}
input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus,textarea:focus, select:focus{
	background:#fffdeb;
	border-color:#b8b8b8;
}

input[type="submit"], input[type="reset"], input[type="button"], a.btn {
	border:none;
	height:44px;
	line-height:44px;
	display:inline-block;
	padding:0 25px;
	font-size:15px;
	cursor:pointer;
	outline:none;
	vertical-align:top;		
	-moz-transition:all 250ms ease-in-out 0s;
	-webkit-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
input[type="submit"], input[type="button"], a.btn{	
	background:#FBE52D;
	color:#000;
}
input[type="submit"]:hover, input[type="submit"]:focus, input[type="button"]:hover, input[type="button"]:focus, a.btn:hover, a.btn:focus {
	
	opacity:0.7
}
input[type="reset"]{
	background:#C72B03;
	color:#fff;
}
input[type="reset"]:hover{
	opacity:0.7
}

/*---- colored button ----*/
input[type="submit"].btn-green, input[type="button"].btn-green, a.btn.btn-green{	
	background:#3fad34;
}
input[type="submit"].btn-green:hover, input[type="button"].btn-green:hover, a.btn.btn-green:hover{	
	background:#40c332;
}
/*---- colored button ----*/
textarea,
input[type="text"],input[type="email"]
input[type="button"],
input[type="submit"], input[type="reset"] {
     -webkit-appearance: none;
}
input[type="radio"], input[type="checkbox"],select{cursor:pointer;}
input[readonly="readonly"]{cursor:not-allowed;background:#f4f4f4 !important;}
.container:after{content:""; display:block; clear:both;}
body {
	background:#fff;
    font-family: 'open_sansregular';
	font-size:15px;
	font-weight:normal;
	color:#2b2734;
	padding:0;
	margin:0;
}
.home_about_text h2{color: #fff;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {height: 400px !important;width: 100%;}
.container{
	width:1130px;
	margin:0 auto;
}

.header-form {
    background-color: rgba(0,0,0,0.7);
    padding: 20px;
    top: 70px;
    width: auto;
    position: absolute;
    right: 15%;
}
.header-form h4 {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    padding: 20px 20px 15px;
    font-family: 'Raleway', sans-serif;
    border-bottom: 1px solid #fff;
}
.header-form form .form-input-text {
    background-color: transparent;
    border-radius: 0px;
    color: #fff;
    border: 1px solid #fff;
    box-shadow: none;
    margin-top: 15px;
}
.header-form form .form-textarea {
    width: 100%;
    margin-top: 17px;
    border: 1px solid #fff;
    background-color: transparent;
    color: #fff;
    border-radius: 0px;
    height: 90px;
    margin-bottom: 25px;
    padding: 8px 13px;
}
.header-btn {
    margin: 10px auto 0 !important;
    display: block !important;
    background-color: transparent !important;
    border: 1px solid #fff !important;
    color: #fff !important;
    text-transform: uppercase !important;
    border-radius: 0px !important;
}
.header-form form .form-input-text::-webkit-input-placeholder { color: #fff; }

/* Firefox < 19 */
.header-form form .form-input-text:-moz-placeholder { color: #fff; }

/* Firefox > 19 */
.header-form form .form-input-text::-moz-placeholder { color: #fff; }

/* Internet Explorer 10 */
.header-form form .form-input-text:-ms-input-placeholder { color: #fff; }
.header-form form .form-textarea::-webkit-input-placeholder { color: #fff; }

/* Firefox < 19 */
.header-form form .form-textarea:-moz-placeholder { color: #fff; }

/* Firefox > 19 */
.header-form form .form-textarea::-moz-placeholder { color: #fff; }

/* Internet Explorer 10 */
.header-form form .form-textarea:-ms-input-placeholder { color: #fff; }



.header-form1 {
    background-color: rgba(0,0,0,0.7);
    padding: 20px;
    top: 10px;
    width: auto;
    position: absolute;
    right: 15%;
}
.header-form1 h4 {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    padding: 0px 20px 10px;
    font-family: 'Raleway', sans-serif;
    border-bottom: 1px solid #fff;
}
.header-form1 form .form-input-text {
    background-color: transparent;
    border-radius: 0px;
    color: #fff;
    border: 1px solid #fff;
    box-shadow: none;
    margin-top: 10px;
    height: 35px;
}
.header-form1 form .form-textarea {
    width: 100%;
    margin-top: 17px;
    border: 1px solid #fff;
    background-color: transparent;
    color: #fff;
    border-radius: 0px;
    height: 90px;
    margin-bottom: 25px;
    padding: 8px 13px;
}
.header-btn {
    margin: 10px auto 0 !important;
    display: block !important;
    background-color: transparent !important;
    border: 1px solid #fff !important;
    color: #fff !important;
    text-transform: uppercase !important;
    border-radius: 0px !important;
}
.header-form1 form .form-input-text::-webkit-input-placeholder { color: #fff; }

/* Firefox < 19 */
.header-form1 form .form-input-text:-moz-placeholder { color: #fff; }

/* Firefox > 19 */
.header-form1 form .form-input-text::-moz-placeholder { color: #fff; }

/* Internet Explorer 10 */
.header-form1 form .form-input-text:-ms-input-placeholder { color: #fff; }
.header-form1 form .form-textarea::-webkit-input-placeholder { color: #fff; }

/* Firefox < 19 */
.header-form1 form .form-textarea:-moz-placeholder { color: #fff; }

/* Firefox > 19 */
.header-form1 form .form-textarea::-moz-placeholder { color: #fff; }

/* Internet Explorer 10 */
.header-form1 form .form-textarea:-ms-input-placeholder { color: #fff; }

	
/* defult css Styles
---------------------------------*/
.error {
    background: url(../images/error_icon.png) no-repeat scroll 7px 2px #ffd1d1;
    border: 1px solid #de7a7b;
    border-radius: 5px;
    color: #c00;
    display: block;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 8px 5px 8px 40px;
}
.success {
    background: url(../images/success-icon.png) no-repeat scroll 10px 3px #eaf7d9;
    border: 1px solid #6d9d03;
    border-radius: 5px;
    color: #425c05;
    display: block;
    font-size: 12px;
    margin: 0 0 10px;
   padding: 8px 5px 8px 40px;
}
.information {
    background: url(../images/warning.png) no-repeat scroll 7px 2px #fee59c;
    border: 1px solid #d49d00;
    border-radius: 5px;
    color: #9b7300;
    display: block;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 8px 5px 8px 40px;
}
.error p, .success p, .information p {
	padding:0;
	font-size:12px;
}
/******************************************************************************************************************************************/
.section{margin-bottom:10px;}
.section:after{clear:both; content:""; display:block;}

.about_text a{color: #C62B02;}
.about_text a:hover{color: #000;}


.pull_left{
	text-align:left;	
}
.pull_right{
	text-align:right;	
}
.pull_center{
	text-align:center;	
}

.sprite{
	background:url(../images/sprite.png) no-repeat;
	position:relative;	
}
.ul ul{
	margin:0;
	padding:0;
}
.ul ul li{
	display:block;	
}header,section{
	position:relative;
}
section{
	position:relative;	
	margin-bottom:20px;
}
/********************************************************************************************************************************************/

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont_2d2816fe.eot') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sf_fourcheregular';
    src: url('../fonts/sffourche-webfont.eot');
    src: url('../fonts/sffourche-webfont_2d2816fe.eot') format('embedded-opentype'),
         url('../fonts/sffourche-webfont.woff') format('woff2'),
         url('../fonts/sffourche-webfont.woff') format('woff'),
         url('../fonts/sffourche-webfont.ttf') format('truetype'),
         url('../fonts/sffourche-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont_2d2816fe.eot') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff2'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont_2d2816fe.eot') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
header{
	border-top:3px solid #454545;
	background:#000;	
	padding-top:10px;
}
.logo{
	float:left;
	width:306px;
	height:auto;
	margin-top: 25px;
}	
.logo img{
	width:100%;	
}

/*********************************************************************************************************************************************/
.navbar-default {background-color: transparent !important;border:0px !important;margin-top: 39px;width: 100%;}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px !important;
    color: #fff !important;
    text-transform: uppercase;
}
.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:focus, 
.navbar-default .navbar-nav>.active>a:hover {
    color: #555;
    background-color: #c62b02 !important;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #c62b02 !important;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #fff !important;
    text-decoration: none;
    background-color: #c62b02 !important;
}
.dropdown-menu>li>a {padding: 8px 20px !important;}
.slider,.banner {
    position: relative;
}
.slider_nav {
    position: absolute;
    width: 100%;
}
.slider_wrapper {
    height: auto;
    position: relative;
}
.slide_container {
    height: 585px;
    overflow: hidden;
    width: 100%;
}
.slide_container ul {
    margin: 0;
    padding: 0;
}
.slide_container ul li{
	float:left;	
	display:block;
}
.slider_box {
    position: relative;
    text-align: center;
    width: 100%;
    font-family: 'sf_fourcheregular';
	font-size:72px;
	color:#fff;
}
.slide_text {
    position: absolute;
    bottom: 26%;
	background: rgba(0, 0, 0, 0.7);
	left:5%;
}
.slide_text_inner {
    text-align: left;
	text-transform:uppercase;
	line-height:70px;
	text-shadow:2px 4px 3px #000;
}
.slide_text p {
    color: #fff;
    line-height: 42px;
    padding: 30px 14px;
}
.slide_text span {
    color: #fff;
    font-size: 41px;
}
.slider_box img {
	width:100%;
	height:auto;
}
.slider_nav {
    margin-top: -27px;
    position: absolute;
    top: 50%;
    width: 100%;
    z-index: 6;
}
.slider_nav a {
    background: rgba(0, 0, 0, 0) url("../images/slider_nav.png") no-repeat scroll 0 0;
    height: 47px;
    opacity: 0;
    position: absolute;
    transition: all 300ms ease-in-out 0s;
    width: 51px;
}
.slider_nav a:hover {
    opacity: 0.7;
}
.slider_nav #prev_slide {
    background-position: -5px -5px;
    left: 0;
}
.slider_nav #next_slide {
    background-position: -62px -5px;
    right: 0;
}
.slider_wrapper:hover .slider_nav #next_slide {
    opacity: 1;
    right: 10px;
}
.slider_wrapper:hover .slider_nav #prev_slide {
    left: 10px;
    opacity: 1;
}
.container_l{
	width:845px;
	float:left;	
}

.top_address ul li .sprite{
	width:51px;
	height:58px;
	vertical-align:middle;
	float:left;
	margin-right:5px;
}
.top_address ul li{
	width:51%;
	float:left;	
}
.top_address ul li.as{
	width:25%;	
}
.top_address ul li.djs{
	width:24%;	
}
.top_address ul li .sprite.mail{
	background-position:-5px -5px;	
}
.top_address ul li .sprite.call{
	background-position:-67px -5px;	
}
.top_address ul li .sprite.foll{
	background-position:-125px -5px;	
}
.top_address ul li .ta_text{	
    font-family: 'open_sanssemibold';	
	font-size:14px;
	color:#727273;
}
.top_address ul li .ta_text a{
	color:#000;
    font-family: 'open_sansbold';
	font-size:16px;
		
}

.top_address ul li .ta_text span{
	color:#000;
    font-family: 'open_sansbold';
	font-size:24px;
		
}
.top_address ul li .ta_text a:hover{
	color:#C42A02;	
}





  
.slider1_container{
	position:relative;	
}
.slider1_nav {
    height: 20px;
    position: absolute;
    right: 0;
    text-align: right;
    top: -47px;
    z-index: 3;
}
.slider1_nav a{
	width:23px;
	height:23px;
	background:url(../images/slider1_nav.png) no-repeat;
}
.slider1_nav a:hover{
	opacity:.7;
	filter:alpha(opacity=70);
}
.slider1_nav #slider1_prev{
	background-position:-37px -3px;
	margin-right:2px;
}

.slider1_nav #slider1_next{
	background-position:-1px -3px;
}
.slider1_wrp{
	height:252px;
	position:relative;
	overflow:hidden;
}
.slider1_wrp ul{
	margin:0;
	padding:0;	
}
.slider1_wrp ul li{
	display:block;
	float:left;
	text-align:center;
}
.home_service_body{
	width:260px;
	display:inline-block;
	margin-top:15px;
}
.home_service_pic{
	height:160px;
	width:253px;
	box-shadow:1px 1px 9px #000;
	box-sizing:border-box;
	padding:3px;	
	margin-bottom:15px;
}
.home_service_pic a{
	width:99%;
	height:99%;
	overflow:hidden;
}
.home_service_pic img{
	width:100%;
	height:100%;	
}
.home_service_body:hover .home_service_pic img{
	transform:scale(1.1)	
}
.home_service_text{
	text-align:center;	
}
.home_service_text p{
	text-transform:uppercase;	
    font-family: 'open_sanssemibold';
	color:#2f2e2e;
	font-size:13px;
	padding-bottom:5px;
}
.home_service_text a{
	color:#C72B03;	
}
.home_service_text a:hover{
	color:#2f2e2e;	
}
.h{
    font-family: 'open_sanssemibold';
	font-size:24px;
	color:#000;
	border-bottom:1px solid #dadada;
	padding-bottom:10px;
		
}
.about h1{margin-top: 40px;}
.about h2{margin-top: 40px; font-family: 'open_sanssemibold';
	font-size:24px;
	color:#000;
	border-bottom:1px solid #dadada;
	padding-bottom:10px;}
.h span{
	color:#c62b02;	
    font-family: 'open_sansbold';
}
.add{
	float:right;	
}
.parallax{
	background:url(../images/paralax.jpg) no-repeat fixed;
	width:100%;
	height:430px;
	background-size:cover;	
	padding-top:54px;
}
.home_about_pic{
	width:327px;
	height:327px;
	border-radius:50%;
	border: 8px solid rgba(255, 255, 255, 0.5);
	overflow:hidden;
	float:left;
}
.home_about_pic img{
	width:100%;
	height:100%;	
}
.home_about_pic img:hover{
	transform:scale(1.1);	
}
.h1{
	font-family: 'open_sanssemibold';
	font-size:24px;
	color:#fff;
}
.h1 span{
	color:#fff;	
    font-family: 'open_sansbold';
	
}
.home_about_text{
	float:right;
	width:760px;
	text-align:right;	
}
.home_about_text p{
	color:#fff;
	text-align:justify;	
}
.btn_more1 {
    border: 1px solid #c62b03;
    color: #fff;
    font-size: 14px;
    padding: 6px 12px;
	background:#c62b03;
}
.btn_more1:hover {
    background: #fff none repeat scroll 0 0;
    color: #c62b03;
}
.gallery ul li{
	float:left;	
	height:240px;
	overflow:hidden;
	margin:0 1px 1px 0;
	position:relative;
	width:24.9%;
}
.gallery ul li img{
	width:100%;
	height:100%;
}	
.slider3_wrp ul li a img{width:103%;}
.gallery ul li img:hover{
	transform:scale(1.1);	
}

.gallery ul li::before ,.slider3_wrp ul li:before {
    background: rgba(9, 9, 9, 0.7) none repeat scroll 0 0;
    content: "";
    display: inline;
    height: 100%;
    opacity: 0;
    position: absolute;
    transition: all 500ms ease-in-out 0s;
    width: 100%;
}
.gallery ul li:hover:before,.slider3_wrp ul li:hover:before{
    opacity: 1;
}

.slider3_wrp ul li a{
	width:283px	
}
.search {
    background: rgba(0, 0, 0, 0) url("../images/sr.png") no-repeat scroll 0 0;
    bottom: 82px;
    height: 111px;
    left: -77px;
    position: absolute;
    transition: all 200ms ease-in-out 0s;
    width: 76px;
}
.gallery ul li:hover .search,.slider3_wrp ul li:hover .search{
	left:36%;
}
.parallax1{
	width:100%;
	height:370px;
	background:url(../images/paralax1.jpg) no-repeat fixed;
	background-size:cover;
	padding-top:44px;	
}
.home_testi{
	width:540px;
	float:left;	
}
.h.no{
	border:none;	
}
.testi_body{
	position:relative;	
}
.testi_test{
	padding:15px;
	background:#fff;
	text-align:justify;
	position:relative;	
	margin-bottom:24px;	
	box-shadow:0 0px 7px #636363;
}
.testi_test:after{
	position:absolute;
	background:url(../images/chat.png) no-repeat;
	width:30px;
	height:25px;
	content:"";
	display:inline;
	bottom:-24px;	
	left:38px;
}
.testi_test span{
	background-position:-191px -12px;
	width:31px;
	height:26px;	
}
.testi_test p{
	font-size:14px;
	color:#2b2734;	
}
.user span{
	color:#c62b02;
	font-size:18px;	
    font-family: 'open_sansbold';
}
.home_request{
	width:540px;
	float:right;	
}
.re_name,.re_phone,.re_email{
	float:left;
	width:31.3%;
}
.re_phone{
	margin:0 3%;	
}
.request_form textarea,.textarea, textarea, input[type="text"],  input[type="text"]{
	box-shadow:0 0 5px #616161;	
}

.captcha-request input[type="text"] {
    float: left;
    margin-right: 10px;
    padding-left: 10px;
    width: 152px;
}

.captcha-request img {
    float: left;
    height: 42px;
}
.captcha-request a.refresh-btn {
    background: rgba(0, 0, 0, 0) url("../images/refresh_icon1.png") no-repeat scroll 0 0;
    float: left;
    height: 22px;
    margin: 8px 0 0 7px;
    transition: all 200ms ease-in-out 0s;
    width: 22px;
}
.captcha-request a.refresh-btn:hover {
    transform: rotate(90deg);
}
.btn_wr1 {
    float: right;
}
  
.slider2_container{
	position:relative;	
	width:100%;
}
.slider2_nav {
    height: 20px;
    position: absolute;
    right: 0;
    top: 28%;
    z-index: 3;
	width:100%;
}
.slider2_nav a{
	width:23px;
	height:23px;
	background:url(../images/slider2_nav.png) no-repeat;
	position:absolute;
	display: none !important;
}
.slider2_nav a:hover{
	opacity:.7;
	filter:alpha(opacity=70);
}
.slider2_nav #slider2_prev{
	background-position:-37px -3px;
	margin-right:2px;
}

.slider2_nav #slider2_next{
	background-position:-1px -3px;
	right:0;
}
.slider2_wrp{
	height:110px;
	position:relative;
	overflow:hidden;
	width:1050px;
	margin:0 auto;
}
.slider2_wrp ul{
	margin:0;
	padding:0;	
}
.slider2_wrp ul li{
	float:left;
	text-align:center;
	display:table;
	height:100px;
}	
.logos{
	
	overflow:hidden;	
	display:table-cell;
	vertical-align:middle;	
}
.logos figure{
}
.logos figure img{
	display:inline;	
	margin-right: 90px;
}
footer{
	background:#292929;	
	padding-top: 30px;
}
	 .info-cont {
    list-style: outside none none;
    margin: 0 0 20px;
    padding: 0;
}
.info-cont li {
    color: #fff;
    display: block;
    font-family: "open_sanssemibold";
    margin-bottom: 12px;
    overflow: hidden;
}
.info-cont span {
    background: rgba(0, 0, 0, 0) url("../images/contact_info.png") no-repeat scroll 0 0;
    color: #fff;
    display: block;
    float: left;
    font-size: 1px;
    height: 23px;
    margin-right: 13px;
    text-indent: -999px;
    width: 26px;
}
.info-cont li small, .info-cont li a {
    display: block;
    float: left;
    font-size: 13px;
    margin-top: 2px;
    width: 193px;
    word-break: break-all;
} 
.foot1{width:300px; float:left;}
.info-cont li a {
	color:#fff;	
}
.info-cont li i {
    font-style: normal;
}
.info-cont li em {
    font-size: 14px;
    font-style: normal;
}
.info-cont li a:hover {
    color: #B64E33;
}
.info-cont li.location span {
    background-position: -8px -6px;
}
.info-cont li.location small {
    margin-top: 4px;
}
.info-cont li.call span {
    background-position: -42px -6px;
}
.info-cont li.fax span {
    background-position: -78px -6px;
}
.info-cont li.fax small {
    margin-top: 0;
}
.info-cont li.email span {
    background-position: -78px -6px;
}
.con_info{
	width:590px;
	float:left;	
}
.con_info h4{color: #fff;font-size: 20px;}
.usful h4{color: #fff;font-size: 20px;}
.face h4{color: #fff;font-size: 20px;}
.h2{
	color:#fff;
	font-style:18px;
	padding-bottom:10px;
	border-bottom:1px solid #6b686a;
	position:relative;	
}
.h2:before{
	width:45px;
	position:absolute;
	height:1px;
	background:#a6a5a6;
	content:"";
	display:inline;
	bottom:-1px;
		
}
.contact_map{
	width:277px;
	border:1px solid #ccc;
	height:175px;
	float:right;	
}
.usful{
	width:230px;
	float:left;	
	margin-left:43px;
	margin-bottom: 30px;
}
.footer_list ul {
    margin: 0;
    padding: 0;
}
.footer_list li {
    background: rgba(0, 0, 0, 0) url("../images/footer_bullet.png") no-repeat scroll 0 9px;
    list-style-type: none;
    margin: 0 0 2px;
    padding: 0 0 0 17px;
}
.footer_list li a {
    border-bottom: 1px solid transparent;
    color: #969696;
    font-size: 13px;
    line-height: 20px;
    transition: all 250ms ease-in-out 0s;
}
.footer_list li a:hover, .footer_list li.active a {
    border-bottom: 1px solid #fff;
    color: #fff;
}
.face{
	width:222px;
	float:right;	
}
.footer_end {
    background: #000000 none repeat scroll 0 0;
    color: #969696;
	border-top:1px solid #a8a8a8;
    font-size: 12px;
    padding-top: 13px;
}
.footer_end a {
    color: #969696;
}
.footer_end a:hover {
    color: #fff;
}
.foot_l {
    float: left;
}
.foot_r {
    float: right;
    text-align: right;
}
.banner img{
	width:100%;	
}
.about_text{
	text-align:justify;	
}
.why_us{width:100%;
	box-shadow:0 0 5px #000;
	text-align:justify;
	padding-right: 12px;

    text-align: justify;
	box-sizing:border-box;
}
.why_us img{
	margin-right:20px;
	float:left;	
}
.container_ll{
	width:805px;
	float:left;	
}
.container_rr{
	width:290px;
	float:right;	
}
.h5 {
    border-bottom: 1px dotted #c62b02;
    color: #000;
    font-size: 28px;
	padding-bottom:10px;
}
.sid_serv ul {
    margin: 0;
    padding: 0;
}
.sid_serv ul li {
    background: rgba(0, 0, 0, 0) url("../images/bult2.jpg") no-repeat scroll 0 6px;
    border-bottom: 1px solid #c8c8c8;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-left: 14px;
    transition: all 250ms ease-in-out 0s;
}
.sid_serv ul li a {
    color: #2f2e2e;
    display: block;
    font-size: 14px;
}
.sid_serv ul li:hover {
    background: rgba(0, 0, 0, 0) url("../images/bult2.jpg") no-repeat scroll 0 6px;
    border-bottom: 1px solid #c62b02;
}
.sid_serv ul li:hover a {
    color: #c62b02;
}
  
.slider3_container{
	position:relative;	
}
.slider3_nav {
    height: 20px;
    position: absolute;
    right: 0;
    text-align: right;
    top: -47px;
    z-index: 3;
}
.slider3_nav a{
	width:23px;
	height:23px;
	background:url(../images/slider1_nav.png) no-repeat;
}
.slider3_nav a:hover{
	opacity:.7;
	filter:alpha(opacity=70);
}
.slider3_nav #slider3_prev{
	background-position:-37px -3px;
	margin-right:2px;
}

.slider3_nav #slider3_next{
	background-position:-1px -3px;
}
.slider3_wrp{
	height:242px;
	position:relative;
	overflow:hidden;
}
.slider3_wrp ul{
	margin:0;
	padding:0;	
}
.slider3_wrp ul li{
	display:block;
	float:left;
}	
.enquiry_form input[type="text"]{
	width:48%;
	box-shadow:none;	
}
.enquiry_form .captcha-request a.refresh-btn{    background: rgba(0, 0, 0, 0) url("../images/refresh.png") no-repeat scroll 0 0;
    float: left;
    height: 21px;
    margin: 8px 0 0 7px;
    transition: all 200ms ease-in-out 0s;
    width: 23px;
}
.enquiry_form .captcha-request a.refresh-btn:hover {
    transform: rotate(90deg);
}
.contact_r{
	width:290px;
	float:right;	
}
.contact_addsess{
	text-align:center;	
}
.contact_addsess ul li{
	border-bottom:1px solid #d5d5d5;	
	color:#333333;
    font-family: "open_sanssemibold";
	font-size:18px;
	padding-bottom:20px;
	margin-bottom:20px;
	
}.contact_addsess ul li as{
	color:#333;	
}
.contact_addsess ul li as:hover{
	color:#C62B02	
}
.address_top{
    font-family: "open_sanssemibold";
	font-size:22px;
	color:#000;	
	padding-bottom:20px;
}
.address_top span{
	width:36px;
	height:31px;
	margin-right:4px;	
	vertical-align:middle;
}
.adr{
	background-position:-231px -6px;
}
.ph{
	background-position:-262px -6px;
}
.em{
	background-position:-303px -6px;
}
.contact_location{
	width:100%;
	height:327px;	
}


.faq_wrapper .faq_heading .c_toggle {
			display:none;
    border: 1px solid #d0d0d0;
	border-top:none;
		}
		.faq_heading {
			margin-bottom:16px;
		}
		.faq_heading > div {
    background-image: url("../images/b_sidebar_arrow_open1.png");
    background-position: 100% -40px;
    background-repeat: no-repeat;
    border: 1px solid #d0d0d0;
    cursor: pointer;
    padding: 9px 0;
    position: relative;
			background-color:#F7F7F7;
		}
		.faq_heading > div.closed {
    background:  url("../images/b_sidebar_arrow_open.png") no-repeat scroll 100% 7px;
	background-color:#C72B03;
}
		.faq_heading h4 {
			padding-left:20px;
			margin-bottom:0;
    font-family: "open_sanssemibold";
			color:#121212;
			font-size:18px;
			padding-right:26px;
		}
		.faq_wrapper .faq_heading .c_toggle {
			display:none;
			padding:5px 0 0;
		}
		.faq_wrapper .faq_heading .c_toggle p {padding:0;color:#2b2734;padding:0 10px; text-align:justify; font-size:15px; line-height:24px;}
.faq_heading span{
			font-size:20px;
}
.faq_heading .closed h4{
	color:#fff;	
}

.testi_in ul li{
	margin-bottom:34px;	
}
.h.p{
	margin-bottom:0;
	padding-bottom:5px;
	padding-top:10px;
}
.product_item ul li{
	margin-bottom:20px;	
}
.product_l{
	width:460px;
	float:left;	
	margin-bottom:20px;
}
.product_pic{
	width:100%;	
}
.product_pic img{
	width:100%;
	height:395px;	
}
  
.slider4_container{
	position:relative;	
	margin-top:20px;
}
.slider4_nav {
    height: 20px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 33%;
    z-index: 3;
	width:100%;
}
.slider4_nav a{
	width:23px;
	height:23px;
	background:url(../images/slider1_nav.png) no-repeat;
	position:absolute;
}
.slider4_nav a:hover{
	opacity:.7;
	filter:alpha(opacity=70);
}
.slider4_nav #slider4_prev{
	background-position:-37px -3px;
	left:0;
}

.slider4_nav #slider4_next{
	background-position:-1px -3px;
	right:0;
}
.slider4_wrp{
	height:97px;
	position:relative;
	overflow:hidden;
	margin:0 auto;
	width:414px;
}
.slider4_wrp ul{
	margin:0;
	padding:0;	
}
.slider4_wrp ul li{
	display:block;
	float:left;
}
.pro_slide_body{
	width:138px;
	height:95px;
	text-align:center;
			
}
.pro_slide_body img{
	width:110px;
	height:100%;
	display:inline-block;
	margin:0;	
}
.product_r{
	width:625px;
	float:right;
	margin-top:20px;
	margin-bottom:20px;	
}
.btn_more1.en{
	font-size:18px;	
    font-family: 'open_sansbold';
	border-radius:4px;	
	margin-top:20px;	
    /*color: #fff;*/
}
.service_l{
	width:296px;
	border:2px solid #fff;
	box-shadow:0 0 5px #000;	
	text-align:center;
	box-sizing:border-box;
	float:left;
	padding-top:4px;
}
.service_l img{
	width:100%	
}
.service_r{
	width:490px;
	float:right;
	text-align:justify;	
}
.h3{
	color: #2f2e2e;
    font-family: "open_sanssemibold";
    font-size: 13px;
    padding-bottom: 5px;
    text-transform: uppercase;	
	margin:0;
}
.more{
    color: #c72b03;
}

.more:hover{
    color: #807D85;
}
.service_item ul li{
	margin-bottom:20px;	
}
.service_item_detail .service_l{
	width:530px;
	height:336px;	
	margin-right:20px;
}
.service_item_detail{
	margin-top:20px;	
    text-align: justify;
}


.tab_menu {
		height:52px;
		margin-left:-30px;
	}
	
	.tab_menu ul {
		margin-left:30px;
		margin:0;
		padding:0 0;
		list-style:none;
	}
	
	.tab_menu ul li {
		display:block;
		float:left;
		margin-left:30px;
	}
	
	.tab_menu ul li a {
		display:block;
		font-size:16px;
		color:#fff;
		padding:6px 25px;
		line-height:40px;
		background:#0275c6;
	}
	
	.tab_menu ul li a:hover, .tab_menu ul li.select a {
		background:#c62b02;
		color:#fff;
	}
	
	.tab_details {
		margin-bottom:35px;
	}
	
	.tab_infor {
		padding:22px 0;
	}
	
	.tab_infor h3 {
		font-size:20px;
		color:#022a3b;
		padding:0;
		margin-bottom:12px;
	}
	
	.tab_infor ul {
		margin:0;
		padding:10px 0 15px;
		list-style:none;
	}
	
	.tab_infor ul li {
		margin:0;
		padding:0 0 8px;
		font-size:16px;
		color:#4b4b4b;	
	}
.request_quote_form ul li{
	float:left;
	width:100%;
    font-family: "open_sanssemibold";
	font-size:18px;
	color:#000;
}
.request_quote_form label{
	color:#555555;	
    font-family: "open_sanssemibold";;
	float:left;
	vertical-align:middle;
	margin-top:12px;
	font-size:14px;
}
.request_quote_form input[type="text"]{
	float:right;
	width:80%;
	box-shadow:none;	
}
.radio{
	width:60%;	
	margin-left:105px;
}
.radio label{
	width:100%;
	 font-family: "open_sansregular";	
}
.request_quote_form .captcha-request input[type="text"]{
	float:left;
	width:20%;	
}
.request_quote_form .captcha-request a.refresh-btn {
    background: rgba(0, 0, 0, 0) url("../images/refresh.png") no-repeat scroll 0 0;
    float: left;
    height: 21px;
    margin: 8px 0 0 7px;
    transition: all 200ms ease-in-out 0s;
    width: 23px;
}
.request_quote_form .captcha-request a.refresh-btn:hover {
    transform: rotate(90deg);
}
.request_quote_form {
	width:54%;	
}


/*-------------- Pagination Start ------------------*/
.pagination_container{width:500px;}
.pagination {float:right; padding:30px 0 0;}

.pagination a.view_all {
	color:#0c5899;
	display:block;
	float:left;
	margin:4px 0 0 8px;
}

.pagination a.view_all:hover {
	color:#0000ff;
}
.pagination ul {
	float:left;
	padding:0;
	margin:0;
}

.pagination ul li {
	display:block;
	float:left;
	margin-left:3px;
	padding:0;
	background:none;
}

.pagination ul li a, a.pagination_view, a.pagination_pre {
	display:block;
	width:32px;
	height:28px;
	font-size:14px;
	color:#fff;
	text-align:center;
	line-height:28px;
	background: none repeat scroll 0 0 #C62B02;
}

.pagination ul li a:hover, .pagination ul li.active a, a.pagination_view:hover, a.pagination_pre:hover {
	background:#000000;
	color:#C62B02;
}
.pagination ul li span,.pagination ul li{
	display:block;
	width:32px;
	height:28px;
	font-size:14px;
	color:#C62B02;
	text-align:center;
	line-height:28px;
	background:#000000;
	margin-bottom:0;
}
a.pagination_view {
	float:left;
	width:80px;
	margin-left:3px;
}

a.pagination_pre {
	width:100px;
	float:left;
}
p.total {
    float: left;
    margin: 3px 10px 0 0;
	padding-bottom:0;
}
/*--------------------- Pagination End ------------*/
.conMsg{
	display:block;
}
.enquiry_form_service{
	display:none;
}
.enquiry_form_service input[type="text"]{
	width:48%;
	box-shadow:none;	
}
.enquiry_form_service .captcha-request a.refresh-btn{    background: rgba(0, 0, 0, 0) url("../images/refresh.png") no-repeat scroll 0 0;
    float: left;
    height: 21px;
    margin: 8px 0 0 7px;
    transition: all 200ms ease-in-out 0s;
    width: 23px;
}
.enquiry_form_service .captcha-request a.refresh-btn:hover {
    transform: rotate(90deg);
}
	

.gallery ul li p {
    background: #c62b02 none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    font-family: "open_sanssemibold";
    font-size: 13px;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.qui {
    background: rgba(0, 0, 0, 0) url("../images/qui.png") no-repeat scroll 0 0;
    bottom: 49px;
    height: 130px;
    position: absolute;
    right: 25px;
    width: 316px;
    z-index: 2;	
}
.qui:hover {
	opacity:0.7;
}
.why_us ul li{
	display:block;	
}


.fb_iframe_widget{
	vertical-align: top;
}
.service_r .h3:hover{
    color: #c62b02;
    transition: all 250ms ease-in-out 0s;
}
.why_us .desc{
	padding: 0;
}
.why_us .desc li{
	float: left;
	width: 25%;
	box-sizing: border-box;
	padding-left: 20px;
	position: relative;
}
.why_us .desc li:before{
	position: absolute;
	content: "\f111";
	display: inline;
	top: 0;
	left: 0;
	font-size: 8px;
	line-height: 20px;
	font-family:'FontAwesome';
}.why_us .desc:after{
	content: "";
	display: block;
	clear: both;
}



/*-------------------------------*/
.review_btn_wrap .star {
   /* margin-right: 30px;
    float: left;*/
	text-align: center;
	margin: 0 -10px;
}

.star span, .star a {
    background: url(../images/star-sprite.png) no-repeat -119px -73px;
	height: 106px;
    width: 116px;
    margin: 0 6px;
    cursor: pointer;
	display: inline-block;
    font-size: 0;
	/*color: #999;*/
	transition: none;
    display: inline-block;
}
.star span.star_green, .star a.star_green {
    background-position: 0 -73px;
	/*color: #ffb206;*/
}
.rate-btn-hover{
	background-color: #333333;
}
.rateBlock{
	padding: 30px 0 0;
}
.rateBlock .rateInner{
	padding: 0 10%;
}
.finalrate{
	text-align: center;
	padding: 30px 0 0;
}
#review_share{
	width: 600px;
}
.review_links{
	padding: 20px;
	text-align: center;
}
.review_links a{
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
}
.googleLink, .fbLink{
	background-image: -moz-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
	background-image: -ms-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
	background-image: -o-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
	background-image: linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
	zoom: 1;
	border: 1px solid #d9d9d9;
	border-top: 1px solid #f2f2f2;
	border-bottom: 1px solid #bfbfbf;
	text-indent: -9999px;
	font-size: 0;
	margin-left: auto;
	margin-right: auto;
	border-radius: 18px;
}
.googleLink:hover, .fbLink:hover{
	background-color: #e6e6e6;
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #ffffff), color-stop(100%, #e6e6e6));
	background-image: -webkit-radial-gradient(center center, circle, #ffffff 0%, #e6e6e6 100%);
	background-image: -moz-radial-gradient(center center, circle, #ffffff 0%, #e6e6e6 100%);
	background-image: -ms-radial-gradient(center center, circle, #ffffff 0%, #e6e6e6 100%);
	background-image: -o-radial-gradient(center center, circle, #ffffff 0%, #e6e6e6 100%);
}
.linkWrap{
	background: url(../images/stylesheet-repeat-x.png) left -20px repeat-x;
	height: inherit;
	width: inherit;
}
.googleLink{
	width: 300px;
	height: 150px;	
	margin-bottom: 14px;
}
.googleLink a{
	background-image:url(../images/google.png);
	width: inherit;
	height: inherit;
}
.fbLink{
	width: 125px;
	height: 70px;	
}
.fbLink a{
	background-image:url(../images/facebook.png);
	width: inherit;
	height: inherit;
}
.reviewFancy .fancybox-skin{
	padding: 0 !important;
	border-radius: 8px;
}
.reviewFancy .fancybox-inner{
	border-radius: 8px;
}

.reviewShare_body{
	background: #eee;
	border-radius: 0 0 8px 8px;
}
.reviewFancy .fancybox-close{
	background: none;
	text-align: center;
	line-height: 36px;
	right: 2px;
	top: 2px;
}
.reviewFancy .fancybox-close:after{
	content: "Ã—";
	font-weight: bold;
	font-family: 'helvitica';
	display: block;
	font-size: 25px;
	color: #ccc;
}
.reviewFancy .fancybox-close:hover:after{
	color: #555;
}
.rev_head{
	padding: 15px 50px 15px 20px;
	background: #fff;
	border-radius: 8px 8px 0 0;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 15px;
	font-size: 17px;
	font-weight: bold;
	line-height: 24px;
}
.review_top p{font-size: 20px;}
.review_top{
	padding: 2px; 
	font-size: 14px;
	margin: 0;
	color: #fff;
	border-radius: 5px;
	float: right;
}
.rev_inn{
	border: 1px solid #fff;
	border-radius: 5px;
	display: block;
	padding: 5px 5px 4px;
	height: 30px;
	position: relative;
	width: 258px;
	text-align: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.review_top p a{color: #c62b02;}
.review_top p a:hover{color: #fff;text-decoration: none;}
.review_top .jq-ry-container{	
	cursor: pointer;	
	background: #c62b02;
	display: inline-block;
	vertical-align: top;
	padding-top: 1px;
}
.rvtext{
	color: #fff;
	font-size: 14px;
	vertical-align: top;
	margin: -1px 6px 0 0;
	display: inline-block;
}
.revsoc span{margin-left: 2px; vertical-align: top; width: 18px;}
.revsoc span img{width: 100%; height: auto;}
.revsoc span:first-child{margin-left:0;}
.rateBlock{margin-bottom: 30px;}
.rateBlock .captcha-request a.refresh-btn{    background: url("../images/refresh.png") no-repeat;
    float: left;
    height: 21px;
    margin: 13px 0 0 7px;
    transition: all 200ms ease-in-out 0s;
    width: 23px;
}
.rateBlock .captcha-request a.refresh-btn:hover {
    transform: rotate(90deg);
}
.con_head{
	font-size: 20px;
	padding-bottom: 20px;
	font-family: 'open_sanssemibold';
	color: #c62b02;
}
html.bodyHeight, html.bodyHeight body{height:auto;}
.h_right{
	float: right;
}
header .container{position: relative;}
.contact_form ul{
	padding: 0;
	margin: 0;
}
.contact_form ul li{
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.contact_form textarea{
	margin-bottom: 13px;
}

.service_item_detail .service_l.blog_de{
	padding: 0;
    width: 530px;
    height: auto;
}
.service_l.blog_li{
	height: auto;
	padding: 0px;
	
}
.service_l.blog_li > a {
    display: inline;
}